{
  "compilerOptions": {
    "module": "ESNext",
    "target": "ESNext",
    "isolatedModules": true,
    "useDefineForClassFields": true,
    "declaration": true,
    "outDir": "./dist",
    "moduleResolution": "node",
    //    "noEmit": true,
    "jsx": "preserve",
    "strict": true,
    "baseUrl": ".",
    "sourceMap": true,
    "resolveJsonModule": true,
    "allowSyntheticDefaultImports": true,
    "esModuleInterop": true,
    "paths": {
      "@/*": ["src/*"]
    },
//    "lib": ["ES2020", "DOM"]
  },
//  "include": [
//    "src/**/*",
////    "../widget-client/lib/**/*",
////    "../widget-client/lib/index.ts",
////    "../widget-client/types.d.ts",
////    "../widget-client/widgets.ts"
//  ]
}